@charset "UTF-8";
/***************************
_variable
***************************/
/***************************
_mixin
***************************/
.program img {
  margin: 0 auto;
}

.program .line-up {
      -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
          flex-wrap: wrap;
}

.program .ktvglobal-container {
  font-size: 1.4rem;
  line-height: 1.8;
  /********************
 見出し
********************/
  /********************
 テキストコンポーネント
********************/
  /********************
 通常リストブロック
********************/
  /********************
 定義リスト
********************/
  /********************
 注釈リスト
********************/
  /********************
 番号付きリスト
********************/
  /********************
 コメント
********************/
  /********************
 ページ内スクロール
********************/
}

.program .ktvglobal-container a {
  -webkit-transition: all 0.3s ease;
  color: #FF009F;
  opacity: 1;
  transition: all 0.3s ease;
}

.program .ktvglobal-container .heading-3-wrapper {
  background-color: #3474cb;
  margin: 1.5rem 0 1rem;
}

.program .ktvglobal-container .heading-3 {
  background-color: rgba(255, 255, 255, 0.9);
  font-size: 1.8rem;
  font-weight: normal;
  padding: .2rem .4rem;
}

.program .ktvglobal-container .heading-4-wrapper {
  margin: .5rem 0 .3rem;
}

.program .ktvglobal-container .heading-4 {
  display: inline-block;
  font-size: 1.5rem;
  margin: .5rem 0;
  padding: .5rem .5rem .5rem 2rem;
  position: relative;
}

.program .ktvglobal-container .heading-4::before {
  background: #3474cb;
  content: "";
  display: block;
  height: 3px;
  left: 0;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  width: 15px;
}

.program .ktvglobal-container .heading-5-wrapper {
  margin: .5rem 0;
}

.program .ktvglobal-container .heading-5 {
  background-color: #3474cb;
  color: #fff;
  display: inline-block;
  font-size: 1.5rem;
  padding: 0 .5rem;
}

.program .ktvglobal-container .c_btn-block {
  margin: 1.5% auto;
  padding: .5rem;
  width: 100%;
}

.program .ktvglobal-container .c_btn-block a {
  -webkit-transition: all .3s;
  background-color: #3474cb;
  color: #fff !important;
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 3% 1%;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
  width: 100%;
}

.program .ktvglobal-container .c_btn-block a::after {
  -webkit-transform: rotate(45deg);
  -webkit-transition: all 0.2s linear;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  margin: auto;
  position: absolute;
  right: 10px;
  top: 0;
  transform: rotate(45deg);
  transition: all 0.2s linear;
  width: 7px;
}

.program .ktvglobal-container .c_btn-block a:hover {
  opacity: .8;
}

.program .ktvglobal-container .c_text-block {
  padding: 1rem .5rem;
  width: 100%;
}

.program .ktvglobal-container .c_text-block .c_text-block-innerwrapper p {
  width: 100%;
}

.program .ktvglobal-container .c_text-block.line-up .c_text-block-innerwrapper {
  width: 100%;
}

.program .ktvglobal-container .c_text-block.line-up .c_img-block {
  width: 100%;
}

.program .ktvglobal-container .c_movie-block {
  padding: .5rem;
}

.program .ktvglobal-container .c_movie-block .movie {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  padding: .3rem;
  position: relative;
  width: 100%;
}

.program .ktvglobal-container .c_movie-block .movie > div {
  padding-top: 56.25%;
  position: relative;
}

.program .ktvglobal-container .c_movie-block .movie > div iframe {
  bottom: 0px;
  height: 100%;
  left: 0px;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 100%;
}

.program .ktvglobal-container .c_movie-block.movie-line-up-2, .program .ktvglobal-container .c_movie-block.movie-line-up-3, .program .ktvglobal-container .c_movie-block.movie-line-up-4 {
      -ms-flex-pack: center;
      -ms-flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
          flex-wrap: wrap;
          justify-content: center;
}

.program .ktvglobal-container .c_movie-block.movie-line-up-2 .movie, .program .ktvglobal-container .c_movie-block.movie-line-up-3 .movie, .program .ktvglobal-container .c_movie-block.movie-line-up-4 .movie {
      -ms-flex-direction: column;
      -ms-flex-pack: center;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-box-pack: center;
  -webkit-flex-direction: column;
  -webkit-justify-content: center;
  display: block;
          flex-direction: column;
          justify-content: center;
  position: relative;
}

.program .ktvglobal-container .c_img-block {
  padding: .5rem;
  text-align: center;
}

.program .ktvglobal-container .c_img-block .image {
  padding: .3rem;
}

.program .ktvglobal-container .c_img-block .image a {
  display: inline-block;
}

.program .ktvglobal-container .c_img-block .image img {
  height: auto;
  max-width: 100%;
}

.program .ktvglobal-container .c_img-block .image figure {
  display: table;
  margin: 0 auto;
}

.program .ktvglobal-container .c_img-block .image figcaption {
  caption-side: bottom;
  display: table-caption;
}

.program .ktvglobal-container .c_img-block .image figcaption .caption {
  display: inline-block;
  font-size: 1.3rem;
  line-height: 1.3;
  padding: .5rem 0;
  text-align: left;
}

.program .ktvglobal-container .c_img-block.image-line-up-2, .program .ktvglobal-container .c_img-block.image-line-up-3, .program .ktvglobal-container .c_img-block.image-line-up-4 {
      -ms-flex-line-pack: start;
      -ms-flex-pack: center;
      -ms-flex-wrap: wrap;
  -webkit-align-content: start;
  -webkit-box-pack: center;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: center;
          align-content: start;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
          flex-wrap: wrap;
          justify-content: center;
}

.program .ktvglobal-container .c_img-block.image-line-up-2 .image, .program .ktvglobal-container .c_img-block.image-line-up-3 .image, .program .ktvglobal-container .c_img-block.image-line-up-4 .image {
      -ms-flex-direction: column;
      -ms-flex-pack: center;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-box-pack: center;
  -webkit-flex-direction: column;
  -webkit-justify-content: center;
          flex-direction: column;
          justify-content: center;
}

.program .ktvglobal-container .c_img-block.cover a {
  display: block;
}

.program .ktvglobal-container .c_img-block.cover .image {
  display: block;
  width: 100%;
}

.program .ktvglobal-container .c_img-block.cover img {
  max-width: initial;
  width: 100%;
}

.program .ktvglobal-container .c_img-block.cover figure {
  width: 100%;
}

.program .ktvglobal-container .c_list-block {
  padding: .5rem;
}

.program .ktvglobal-container .c_list-block .list-title {
  border-bottom: 0;
  border-left: 1px solid #242424;
  border-right: 1px solid #242424;
  border-top: 1px solid #242424;
  padding: .3rem;
}

.program .ktvglobal-container .c_list-block .list {
  border: 1px solid #242424;
  list-style: none;
  padding: .3rem;
}

.program .ktvglobal-container .c_list-block .list li {
  border-top: 1px dotted #242424;
  padding: .5rem .3rem;
}

.program .ktvglobal-container .c_list-block .list li:first-of-type {
  border-top: 0;
}

.program .ktvglobal-container .c_list-block .list li .list-heading {
  font-weight: bold;
  padding: .3rem 0;
}

.program .ktvglobal-container .c_dlist-block {
  padding: .5rem;
}

.program .ktvglobal-container .c_dlist-block .list-title {
  border-bottom: 0;
  font-weight: bold;
  padding: 0 .3rem;
}

.program .ktvglobal-container .c_dlist-block .list {
  list-style: none;
  padding: .5rem;
}

.program .ktvglobal-container .c_dlist-block .list dt .list-heading,
.program .ktvglobal-container .c_dlist-block .list dd .list-heading {
  font-weight: bold;
  padding: 0;
}

.program .ktvglobal-container .c_dlist-block .list dt {
  font-weight: bold;
  padding: .5rem .5rem 0;
}

.program .ktvglobal-container .c_dlist-block .list dd {
  padding: 0 .5rem;
}

.program .ktvglobal-container .c_dlist-block .list .c_text-block,
.program .ktvglobal-container .c_dlist-block .list .c_img_block {
  padding: 0;
}

.program .ktvglobal-container .c_ulist-block {
  padding: .5rem;
}

.program .ktvglobal-container .c_ulist-block .list-title {
  border-bottom: 0;
  font-weight: bold;
  padding: 0 .3rem;
}

.program .ktvglobal-container .c_ulist-block .list {
  list-style: none;
  padding: .5rem;
}

.program .ktvglobal-container .c_ulist-block .list li {
  list-style-type: none;
  padding: .5rem;
  padding-left: 2rem;
  text-indent: -1.5rem;
}

.program .ktvglobal-container .c_ulist-block .list li p::before {
  content: "※";
  display: inline;
}

.program .ktvglobal-container .c_ulist-block .list li:first-of-type {
  border-top: 0;
}

.program .ktvglobal-container .c_ulist-block .list .c_text-block,
.program .ktvglobal-container .c_ulist-block .list .c_img-block {
  padding: 0;
}

.program .ktvglobal-container .c_ulist-block.list-border .list li {
  padding: .5rem;
  padding-left: 2rem;
  text-indent: -1.5rem;
}

.program .ktvglobal-container .c_olist-block {
  padding: .5rem;
}

.program .ktvglobal-container .c_olist-block .list-title {
  border-bottom: 0;
  font-weight: bold;
  padding: 0 .3rem;
}

.program .ktvglobal-container .c_olist-block .list {
  padding: .5rem;
  padding-left: 3rem;
}

.program .ktvglobal-container .c_olist-block .list li {
  padding: 0;
}

.program .ktvglobal-container .c_olist-block .list li:first-of-type {
  border-top: 0;
}

.program .ktvglobal-container .c_olist-block .list .c_text-block,
.program .ktvglobal-container .c_olist-block .list .c_img_block {
  padding: 0;
}

.program .ktvglobal-container .c_olist-block.list-border .list {
  list-style: decimal;
  padding: .5rem 1rem;
  padding-left: 3rem;
}

.program .ktvglobal-container .c_olist-block.list-border .list li {
  padding-bottom: 1rem;
}

.program .ktvglobal-container .c_comment-block {
  padding: .5rem;
}

.program .ktvglobal-container .c_comment-block .c_text-block,
.program .ktvglobal-container .c_comment-block .c_img-block {
  padding: .5rem;
}

.program .ktvglobal-container .c_comment-block .c_img-block {
  padding: 0;
}

.program .ktvglobal-container .c_comment-block .comment_name {
  background: #8d8d8d;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  margin: 5px 5px 0 0;
  padding: 0 5px 0;
}

.program .ktvglobal-container .social-btn {
  padding: .5rem;
  width: 100%;
}

.program .ktvglobal-container .social-btn ul {
      -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
          flex-wrap: wrap;
  list-style: none;
  padding: .2rem;
  width: 100%;
}

.program .ktvglobal-container .social-btn ul li {
      -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
          flex-wrap: wrap;
  font-size: 0;
  margin-right: .5rem;
  padding: .3rem;
}

.program .ktvglobal-container .social-btn ul li:last-child {
  margin-right: 0;
}

.program .ktvglobal-container .social-btn ul li.fb-share-btn .fb_iframe_widget {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.program .ktvglobal-container .c_list-block.backnumber-list .list li a {
  color: #242424;
  display: block;
}

.program .ktvglobal-container .c_list-block.backnumber-list .list li a:hover {
  color: #FF009F;
}

.program .ktvglobal-container .c_list-block.backnumber-list .more {
  background: #dedede;
  border: 1px solid #242424;
  border-top: 0;
  display: block;
  text-align: center;
  text-align: center;
  text-decoration: none;
}

.program .ktvglobal-container .c_list-block.backnumber-list .more a {
  color: #494949;
  display: block;
  padding: 12px 0;
}

.program .ktvglobal-container .c_list-block.backnumber-list .more a:hover {
  opacity: .8;
}

.program .ktvglobal-container .c_presententry-block {
  padding: .5rem;
}

.program .ktvglobal-container .c_presententry-block .c_btn-block {
  margin: 1.5% auto;
  padding: .5rem;
  width: 100%;
}

.program .ktvglobal-container .c_presententry-block .c_btn-block a {
  -webkit-transition: all .3s;
  background-color: #3474cb;
  color: #fff !important;
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 3% 1%;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
  width: 100%;
}

.program .ktvglobal-container .c_presententry-block .c_btn-block a::after {
  -webkit-transform: rotate(45deg);
  -webkit-transition: all 0.2s linear;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  margin: auto;
  position: absolute;
  right: 10px;
  top: 0;
  transform: rotate(45deg);
  transition: all 0.2s linear;
  width: 7px;
}

.program .ktvglobal-container .c_presententry-block .c_btn-block a:hover {
  opacity: .8;
}

.program .ktvglobal-container .c_presententry-block img {
  max-width: 100%;
  width: auto;
	margin: auto;
	display:block;
}

.program .ktvglobal-container .c_presententry-block .title {
  background-color: #3474cb;
  border-bottom: 0;
  border-left: 1px solid #3474cb;
  border-right: 1px solid #3474cb;
  border-top: 1px solid #3474cb;
  color: #fff;
  padding: .3rem;
}

.program .ktvglobal-container .c_presententry-block .list {
  border: 1px solid #3474cb;
  list-style: none;
  padding: 0;
}

.program .ktvglobal-container .c_presententry-block .list li {
  border-top: 1px dotted #3474cb;
  padding: .5rem .3rem;
}

.program .ktvglobal-container .c_presententry-block .list li:first-of-type {
  border-top: 0;
}

.program .ktvglobal-container .c_presententry-block .list li .list-heading {
  font-weight: bold;
  padding: .3rem 0;
}

.program .ktvglobal-container .c_presententry-block ul.list li {
  background: #fff;
  list-style: none;
  margin-bottom: 15px;
  overflow: hidden;
  padding: 0rem;
}

.program .ktvglobal-container .c_presententry-block ul.list li article {
      -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
          flex-wrap: wrap;
}

.program .ktvglobal-container .c_presententry-block ul.list li article > .thumb-title {
  text-align: right;
  width: 70%;
}

.program .ktvglobal-container .c_presententry-block ul.list li article > .thumb-title > a {
  -webkit-transition: all 0.3s ease;
  color: #fff;
  display: inline-block;
  margin-top: .5rem;
  opacity: 1;
  transition: all 0.3s ease;
}

.program .ktvglobal-container .c_presententry-block ul.list li article > .thumb-title > a:hover {
  opacity: .8;
}

.program .ktvglobal-container .c_presententry-block ul.list li article > .thumb-title > a > .link {
  background-color: #3474cb;
  border-radius: .2rem;
  display: inline-block;
  padding: .2rem 1.5rem;
}

.program .ktvglobal-container .c_presententry-block dl.entryarticle {
  list-style: none;
  margin-top: 1rem;
  width: 100%;
}

.program .ktvglobal-container .c_presententry-block dl.entryarticle > dt {
  padding: .5rem;
  padding-left: 2rem;
  position: relative;
}

.program .ktvglobal-container .c_presententry-block dl.entryarticle > dt:before {
  border: 4px solid transparent;
  border-left: 6px solid #3474cb;
  content: '';
  height: 0;
  left: .8rem;
  position: absolute;
  top: 40%;
  width: 0;
}

.program .ktvglobal-container .c_presententry-block dl.entryarticle > dd {
  border-bottom: 1px dotted #3474cb;
  clear: both;
  margin-bottom: 1rem;
  padding: 1rem;
}

.program .ktvglobal-container .c_presententry-block dl.entryarticle > dd:last-of-type {
  border-bottom: 0;
  margin-bottom: 0;
}

.program .ktvglobal-container .c_presententry-block dl.entryinformation {
  list-style: none;
}

.program .ktvglobal-container .c_presententry-block dl.entryinformation dt {
  background: #8d8d8d;
  color: #fff;
  display: inline-block;
  margin-bottom: 12px;
  margin-left: .1rem;
  margin-top: 1.5rem;
  padding: 5px 10px;
  position: relative;
}

.program .ktvglobal-container .c_presententry-block dl.entryinformation .note {
  margin-bottom: 1rem;
}

.program .ktvglobal-container .c_presententry-block dl.entryinformation .address {
  background: #ebf5ff;
  padding: 1rem;
}

.program .ktvglobal-container .c_presententry-block .c_btn-block {
  width: 100%;
}

.program .ktvglobal-container .c_presententry-block .c_btn-block a {
  -webkit-transition: all 0.3s ease;
  background: #3474cb;
  display: block;
  opacity: 1;
  padding: .9em 4em;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s ease;
  width: 100%;
}

.program .ktvglobal-container .c_presententry-block .c_btn-block a span {
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
}

.program .ktvglobal-container .c_presententry-block.entry .title {
  background-color: #df5454;
  border-left: 1px solid #df5454;
  border-right: 1px solid #df5454;
  border-top: 1px solid #df5454;
}

.program .ktvglobal-container .c_presententry-block.entry .list {
  border: 1px solid #df5454;
}

.program .ktvglobal-container .c_presententry-block.entry dl.entryarticle > dt {
  padding-left: 2rem;
}

.program .ktvglobal-container .c_presententry-block.entry dl.entryarticle > dt:before {
  border: 4px solid transparent;
  border-left: 6px solid #df5454;
  content: '';
  height: 0;
  left: .8rem;
  position: absolute;
  top: 40%;
  width: 0;
}

.program .ktvglobal-container .c_presententry-block.entry dl.entryarticle > dd {
  border-bottom: 1px dotted #df5454;
}

.program .ktvglobal-container .c_presententry-block.entry dl.entryarticle > dd:last-of-type {
  border-bottom: 0;
  margin-bottom: 0;
}

.program .ktvglobal-container .c_presententry-block.entry .c_btn-block a {
  background: #df5454;
}

.program .ktvglobal-container .news {
  padding: .5rem;
}

.program .ktvglobal-container .news h1 {
  background: no-repeat;
  border-color: #fd3d00;
  color: #fd3d00;
  font-weight: bold;
  margin: 0 0 10px 0px;
  margin-bottom: 0;
  padding: 5px 0 5px 15px;
  position: relative;
}

.program .ktvglobal-container .news .pagescroll {
  /* background: #f8ebd9; */
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #fb3d01;
  border-radius: 3px;
  padding: 15px 10px 15px 15px;
}

.program .ktvglobal-container .news .news_inner {
  height: 200px;
  overflow: hidden;
}

.program .ktvglobal-container .news .main-cont .main-box .conts-box.news .article-box {
  /* background: #f8ebd9; */
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #fb3d01;
  border-radius: 3px;
  padding: 15px 10px 15px 15px;
}

.program .ktvglobal-container .container-innerwrapper {
  background-color: #fff;
}

.program .ktvglobal-container .contents.col-2 .sub-content {
  font-size: 1.4rem;
}

.program .ktvglobal-container .contents.col-2 .sub-content .c_img-block {
      -ms-flex-pack: center;
      -ms-flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
          flex-wrap: wrap;
          justify-content: center;
}

.program .ktvglobal-container .contents.col-2 .sub-content .c_img-block .image {
      -ms-flex-direction: row;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  display: block;
          flex-direction: row;
  margin: .5%;
}

.program .ktvglobal-container .pagemenu {
  padding: .5rem 0;
}

.program .ktvglobal-container .pagemenu ul {
      -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  background-color: #8d8d8d;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
          flex-wrap: wrap;
}

.program .ktvglobal-container .pagemenu ul li {
  background-color: #fff;
  display: inline-block;
  padding-right: 0;
  padding-top: 0;
  width: 100%;
}

.program .ktvglobal-container .pagemenu ul li:nth-of-type(n + 1) {
  padding-top: .1rem;
}

.program .ktvglobal-container .pagemenu ul li a {
      -ms-flex-align: center;
      -ms-flex-pack: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          align-items: center;
  background: #3474cb;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-weight: bold;
  height: 100%;
          justify-content: center;
  padding: 1rem 3rem;
  text-align: center;
}

.program .ktvglobal-container .block-wrapper {
  padding: .5rem;
}

.program .ktvglobal-container .heading-3-wrapper.oatime {
  background-color: transparent;
}

.program .ktvglobal-container .heading-3-wrapper.oatime .heading-3 {
  background-color: transparent;
  font-size: 2rem;
  font-weight: normal;
  line-height: 1.6;
  padding: .2rem;
  text-align: center;
}

.program .ktvglobal-container .heading-3-wrapper.oatime .information {
  text-align: center;
}

.program .ktvglobal-container .heading-3-wrapper.oatime .additionalinformation {
  color: #c3001a;
  font-weight: bold;
  text-align: center;
}

.program .ktvglobal-container .heading-3-wrapper.oadate {
  background-color: transparent;
}

.program .ktvglobal-container .heading-3-wrapper.oadate .heading-3 {
      -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
          align-items: center;
  background-color: transparent;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.program .ktvglobal-container .heading-3-wrapper.oadate .heading-3:before, .program .ktvglobal-container .heading-3-wrapper.oadate .heading-3:after {
      -ms-flex-positive: 1;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  border-top: 1px solid #3474cb;
  content: "";
          flex-grow: 1;
}

.program .ktvglobal-container .heading-3-wrapper.oadate .heading-3:before {
  margin-right: 1.5rem;
}

.program .ktvglobal-container .heading-3-wrapper.oadate .heading-3:after {
  margin-left: 1.5rem;
}

.program .ktvglobal-container .mainvisual-heading {
  padding: 0;
}

.program .ktvglobal-container .block-wrapper.mainvisual {
  padding: 0;
}

.program .ktvglobal-container .block-wrapper.mainvisual a {
  display: block;
}

.program .ktvglobal-container .block.mainvisual {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0;
  width: 100%;
}

.program .ktvglobal-container .block.mainvisual .heading {
  font-size: 2rem;
  padding: 0;
}

.program .ktvglobal-container .c_btn-block.message {
  width: 100%;
}

.program .ktvglobal-container .c_btn-block.message a {
  background-color: #5abe6a;
  padding: 5% 1%;
}

.program .ktvglobal-container .list-border {
  padding: .5rem;
}

.program .ktvglobal-container .list-border .list-title {
  border-bottom: 0;
  border-left: 1px solid #242424;
  border-right: 1px solid #242424;
  border-top: 1px solid #242424;
  padding: .3rem;
}

.program .ktvglobal-container .list-border .list {
  border: 1px solid #242424;
  list-style: none;
  padding: .5rem;
}

.program .ktvglobal-container .list-border .list li {
  border-top: 1px dotted #242424;
  padding: 1rem .3rem;
}

.program .ktvglobal-container .list-border .list li:first-of-type {
  border-top: 0;
}

.program .ktvglobal-container .list-border .list li .list-heading {
  font-weight: bold;
  padding: .3rem 0;
}

.program .ktvglobal-container .list-border .list dt {
  padding-top: 1rem;
}

.program .ktvglobal-container .list-border .list dd {
  border-bottom: 1px dotted #242424;
  padding-bottom: 1rem;
}

.program .ktvglobal-container .list-border .list dd:last-of-type {
  border-bottom: 0;
}

@media (min-width: 481px) {
  .program .ktvglobal-container {
    font-size: 1.4rem;
  }
  .program .ktvglobal-container .c_btn-block {
    width: 60%;
  }
  .program .ktvglobal-container .c_movie-block.size-m .movie {
    width: 80%;
  }
  .program .ktvglobal-container .c_movie-block.size-s .movie {
    width: 50%;
  }
  .program .ktvglobal-container .c_presententry-block .c_btn-block {
    width: 60%;
  }
  .program .ktvglobal-container .pagemenu ul li {
    padding-right: 0;
    padding-top: 0;
    width: 50%;
  }
  .program .ktvglobal-container .pagemenu ul li:nth-of-type(n + 3) {
    padding-top: .1rem;
  }
  .program .ktvglobal-container .pagemenu ul li:nth-of-type(odd) {
    padding-right: .1rem;
  }
}

@media (min-width: 960px) {
  .program .ktvglobal-container {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  .program .ktvglobal-container a:hover {
    color: #FF009F;
    opacity: 1;
  }
  .program .ktvglobal-container .heading-3 {
    font-size: 2.2rem;
    padding: .5rem 1rem;
  }
  .program .ktvglobal-container .heading-4 {
    font-size: 1.6rem;
  }
  .program .ktvglobal-container .heading-5 {
    font-size: 1.6rem;
    padding: .3rem 1rem;
  }
  .program .ktvglobal-container .c_btn-block {
    width: 50%;
  }
  .program .ktvglobal-container .c_text-block.line-up .c_text-block-innerwrapper {
    width: 50%;
  }
  .program .ktvglobal-container .c_text-block.line-up .c_img-block {
    width: 50%;
  }
  .program .ktvglobal-container .c_movie-block.movie-line-up-2 .movie, .program .ktvglobal-container .c_movie-block.movie-line-up-3 .movie, .program .ktvglobal-container .c_movie-block.movie-line-up-4 .movie {
        -ms-flex-direction: row;
        -ms-flex-pack: start;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: start;
    -webkit-flex-direction: row;
    -webkit-justify-content: start;
            flex-direction: row;
            justify-content: start;
  }
  .program .ktvglobal-container .c_movie-block.movie-line-up-2 .movie {
    max-width: 50%;
  }
  .program .ktvglobal-container .c_movie-block.movie-line-up-3 .movie {
    max-width: 33.333%;
  }
  .program .ktvglobal-container .c_movie-block.movie-line-up-4 .movie {
    max-width: 25%;
  }
  .program .ktvglobal-container .c_img-block.image-line-up-2 .image, .program .ktvglobal-container .c_img-block.image-line-up-3 .image, .program .ktvglobal-container .c_img-block.image-line-up-4 .image {
        -ms-flex-direction: row;
        -ms-flex-pack: start;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: start;
    -webkit-flex-direction: row;
    -webkit-justify-content: start;
            flex-direction: row;
            justify-content: start;
  }
  .program .ktvglobal-container .c_img-block.image-line-up-2 .image {
    max-width: 50%;
  }
  .program .ktvglobal-container .c_img-block.image-line-up-3 .image {
    max-width: 33.333%;
  }
  .program .ktvglobal-container .c_img-block.image-line-up-4 .image {
    max-width: 25%;
  }
  .program .ktvglobal-container .c_list-block .list-title {
    padding: .5rem;
  }
  .program .ktvglobal-container .c_dlist-block .list-title {
    padding: 0 .5rem;
  }
  .program .ktvglobal-container .c_ulist-block .list-title {
    padding: 0 .5rem;
  }
  .program .ktvglobal-container .c_olist-block .list-title {
    padding: 0 .5rem;
  }
  .program .ktvglobal-container .social-btn ul {
    padding: .5rem;
  }
  .program .ktvglobal-container .c_presententry-block .c_btn-block {
    width: 50%;
  }
  .program .ktvglobal-container .c_presententry-block .title {
    font-size: 1.6rem;
    padding: .5rem;
  }
  .program .ktvglobal-container .c_presententry-block dl.entryarticle > dt {
    font-size: 1.6rem;
  }
  .program .ktvglobal-container .c_presententry-block dl.entryarticle > dd {
    margin-bottom: 1.5rem;
  }
  .program .ktvglobal-container .c_presententry-block .c_btn-block {
    width: 100%;
  }
  .program .ktvglobal-container .contents.col-2 .sub-content {
        -ms-flex-negative: 0;
    -webkit-flex-shrink: 0;
            flex-shrink: 0;
    width: 340px;
  }
  .program .ktvglobal-container .contents.col-2 .sub-content .c_img-block .image {
        -ms-flex-direction: row;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
            flex-direction: row;
    margin: .5%;
  }
  .program .ktvglobal-container .pagemenu ul li {
    padding-right: .1rem !important;
    padding-top: 0 !important;
    width: 25%;
  }
  .program .ktvglobal-container .pagemenu ul li:nth-of-type(n + 5) {
    padding-top: .1rem !important;
  }
  .program .ktvglobal-container .pagemenu ul li:nth-of-type(4n) {
    padding-right: 0 !important;
  }
  .program .ktvglobal-container .heading-3-wrapper.oatime .heading-3 {
    font-size: 2.4rem;
    padding: .5rem;
  }
  .program .ktvglobal-container .mainvisual-heading {
    padding: 0;
  }
  .program .ktvglobal-container .block.mainvisual .heading {
    font-size: 2.4rem;
  }
  .program .ktvglobal-container .list-border .list-title {
    padding: .5rem;
  }
}
